/* Media queries start here */

@media (min-width: 1441px) and (max-width: 1679px){
    .ECL-inner-container{
        width:inherit;
    }
}

@media (min-width: 1281px) and (max-width: 1440px){
  .summary-section .container{
    width: 96%;
  }
  .cal-container{
    width: 96%;
    max-width: inherit;
  }
  .sector-box{
    min-height: 200px;
  }
  .sector-box:after{
    border-width: 0 0 200px 200px;
  }
  .sector_heading{
    font-size: 18px;
  }
  .summary-box-in{
    padding: 0px 15px;
  }
  .hdb-textmatter01 {
    font-size: 46px;
    padding: 20px 0px 25px 5px;
  }
  .hdb-textmatter02 {
    font-size: 22px;
    padding: 0px 20px 20px 5px;
  }
  .hdb-textmatter02 span {
    font-weight: 600;
    font-size: 26px;
  }

  .esp-carousel-box .carousel-item img {
        height: auto;
    }

 
  
}


@media (min-width: 1025px) and (max-width: 1280px){
  .employee-box{
    padding: 6.7% 0px;
  }
  .employer-box{
    padding: 6.7% 0px;
  }
  #fade-in{
    min-height: 295px;
    padding: 55px 30px 0px 30px;
  }
  #fade-in2{
    min-height: 295px;
    padding: 55px 30px 0px 30px;
  }
  .about-box{
    padding: 30px 0px 50px;
  }
  .content-box h5{
    font-size: 37px;
    margin-bottom: 40px;
  }
  .content-box .btn-outline-light{
    font-size: 20px;
  }
  .footer-text{
    font-size: 13px;
  }
  .CalculateMyPackageBtn a{
    font-size: 19px;
  }
  .CalculateMyPackageBtn .fas{
    font-size: 35px;
  }
  .summary-section .container{
    width: 96%;
  }
  .cal-container{
    width: 96%;
    max-width: inherit;
  }
  .sector-box{
    min-height: 172px;
  }
  .sector-box:after{
    border-width: 0 0 172px 172px;
  }
  .sector_heading{
    font-size: 16px;
  }
  .summary-box-in{
    padding: 0px 15px;
  }
  .public_hospital_icon, .pbi_charity_icon, .corporate_others_icon, .disability_sector_icon, .education_icon, .govertment_icon {
        margin-top: 25px;
  }
  .box1 .container{
    width: 96%;
    max-width: inherit;
  }
  .summary-text01{
    font-size: 17px;
    padding: 0px 0px 5px 0px;
  }
  .summary-car-heading{
    font-size: 22px;
  }
  .cal-heading{
    font-size: 28px;
    padding-bottom: 45px;
  }
  .image-box{
      width: 33%;
      left: 33%;
  }
  .hdb-textmatter01 {
    font-size: 31px;
    padding: 20px 0px 25px 5px;
  }
  .hdb-textmatter02 {
    font-size: 18px;
    padding: 0px 50px 12px 20px;
  }
  .hdb-textmatter02 span {
    font-weight: 600;
    font-size: 20px;
  }
  .salary-packging-inner-box{
      min-height: 650px;
  }
  .black-box .text02{
      font-size: 21px;
      line-height: 28px;
  }
  .why-eziway-inner-box{
      min-height: 550px;
  }
  .why-eziway-inner-box .heading01{
      font-size: 60px;
      margin-top: 8%;
  }
  .help-center-inner-box .heading01{
      font-size:90px;
  }
  .help-center-inner-box .text01{
      font-size:30px;
  }
  .help-center-text01{
      font-size:30px;
  }
  .help-center-box .btn-primary{
      font-size:18px;
  }

  .car_lease_icon{
    margin-top: 25px;
    margin-bottom: 5px;
  }
  .budget_lease_icon{
    margin-top: 25px;
    margin-bottom: 5px;
  }
  .team-name-text{
      font-size:24px;
  }
  .team-position-text{
      font-size:20px;
  }
  .esp-carousel-box .carousel-item img {
        height: auto;
    }

   #primaryNav li a{
      padding:7px 5px;
  }
  
}

@media (min-width: 991px) and (max-width: 1024px){
  .carousel-caption h5{
    font-size: 40px;
  }
  .carousel-caption .banner-heading{
    font-size: 30px;
  }
  .carousel-caption .btn-outline-light{
    font-size: 16px;
    padding: 8px 25px;
  }
  .carousel-caption{
    bottom: 6%;
  }
  .employee-box{
    padding: 5.7% 0px;
  }
  .employer-box{
    padding: 5.7% 0px;
  }
  #fade-in{
    min-height: 237px;
    padding: 29px 15px 0px 25px;
  }
  #fade-in2{
    min-height: 237px;
    padding: 29px 15px 0px 25px;
  }
  .listing01 ul li a{
    font-size: 16px;
  }
  .about-box{
    padding: 50px 0px 0px;
  }
  .content-box h5{
    font-size: 32px;
    margin-bottom: 40px;
  }
  .content-box .btn-outline-light{
    font-size: 18px;
  }
  .testmonial-text01{
    padding: 0px 7%;
  }
  .footer-text{
    font-size: 14px;
  }
  .footer-text a{
    font-size: 14px;
  }
  .CalculateMyPackageBtn a{
    font-size: 19px;
  }
  .CalculateMyPackageBtn .fas{
    font-size: 35px;
  }

  .sector-select-box .col-lg-2{
    flex: 0 0 25%;
    max-width: 25%;
  }
  .summary-section .container{
    width: 96%;
  }
  .cal-container{
    width: 96%;
    max-width: inherit;
  }
  .sector-box{
    min-height: 215px;
    margin-bottom: 35px;
  }
  .sector-box:after{
    border-width: 0 0 215px 215px;
  }
  .sector_heading{
    font-size: 19px;
  }
  .summary-box-in{
    padding: 0px 15px;
  }
  .box1 .container{
    width: 96%;
    max-width: inherit;
  }
  .summary-text01{
    font-size: 17px;
    padding: 0px 0px 5px 0px;
  }
  .summary-car-heading{
    font-size: 22px;
  }
  .cal-heading{
    font-size: 28px;
    padding-bottom: 45px;
  }
  .image-box{
      width: 34%;
      left: 33%;
  }
  .main-box{
      height:240px;
  }
  .card-text03{
          font-size: 17px;
  }
  .card-main-box {
    margin-top: -130px;
  }
  .wc-package-inner-box .heading01{
      margin-top: 7%;
          font-size: 44px;
  }
  .wc-package-inner-box .text01 {
    font-size: 25px;
    line-height: 34px;
  }
  .wc-package-inner-box{
      min-height: 560px;
  }
  .hdb-textmatter01 {
    font-size: 31px;
    padding: 20px 0px 25px 5px;
  }
  .hdb-textmatter02 {
    font-size: 16px;
    padding: 0px 20px 12px 0px;
  }
  .hdb-textmatter02 span {
    font-weight: 600;
    font-size: 18px;
  }
  .footer-next-box{
      padding:25px 0px;
  }
  .footer-next-heading a{
      font-size: 27px;
  }
  .footer-next-heading .fa-long-arrow-alt-right{
      font-size:39px;
  }
  .why-eziway-inner-box{
          min-height: 470px;
  }
  .why-eziway-inner-box .heading01{
      font-size: 45px;
      line-height: 65px;
      margin-top: 7%;
  }
  .why-eziway-text01{
      font-size: 20px;
    line-height: 32px;
    padding-bottom: 30px;
  }
  .why-eziway-text02 {
    font-size: 20px;
    line-height: 32px;
    padding-bottom: 30px;
  }
  .why-eziway-text02 span{
      font-size: 22px;
  }
  .white-box{
      padding:40px 0px;
  }
  .why-eziway-inner-box2{
      min-height: 450px;
  }
  .why-eziway-inner-box2 .heading01{
    margin-top: 30%;
    font-size: 40px;
        margin-bottom: 0px;
  }
  .why-eziway-inner-box2 .btn-primary{
      font-size:20px;
  }
  .salary-packging-inner-box{
      min-height: 450px;
      background-attachment:inherit;
  }
  .salary-packging-inner-box .heading01{
      font-size:40px;
  }
  .sp-textmatter01{
      font-size: 25px;
      line-height: 38px;
  }
  .sp-textmatter02{
      font-size: 20px;
      line-height: 30px;
  }
  .sp-box01{
      font-size:24px;
      min-height: 170px;
      padding-top: 9%;
  }
  .sp-box02{
      font-size:24px;
      min-height: 170px;
      padding-top: 9%;
  }
  .sp-box02:after{
      top:30%;
  }
  .sp-box03{
      font-size:24px;
      min-height: 170px;
  }
  .sp-box03 img {
    width: 86px;
  }
  .sp-box03-text{
      margin-top:10px;
  }
  .sp-box03:after{
      top:30%;
  }
  .sp-box04{
      font-size:18px;
      min-height: 170px;
  }
  .sp-box04 img {
    width: 86px;
  }
  .sp-section-box2 .heading01{
      font-size:36px;
  }
  .sp-section-box2 .text-01{
      font-size:24px;
  }
  .sp-section-box2 .text-02{
      font-size:21px;
  }
  .sp-section-box2 .text-03{
      font-size:21px;
  }
  .sp-section-box2 .text-04{
      font-size:20px;
  }
  .sp-section-box2 .text-05{
      font-size:21px;
  }
  .sp-section-box2 .grey-box{
      margin-top: 0px;
      font-size: 20px;
      line-height: 34px;
  }
  .hdb-section {
    padding: 0px;
  }
  .cal-banner-inner-box {
    margin-top: 8%;
  }
  .heading01{
      margin-bottom: 100px;
  }
  .black-box .text02{
      font-size: 20px;
      line-height: 28px;
  }
  .calculator-banner-box{
      min-height: 700px;
  }
  .help-center-inner-box .heading01{
      font-size: 80px;
  }
  .help-center-inner-box .text01{
      font-size:27px;
  }
  .help-center-box .card-text01{
      font-size:17px;
  }
  .help-center-box .card-text02 a{
      font-size:16px;
  }
  .help-center-text01{
      font-size:28px;
  }
  .help-center-box .btn-primary{
      font-size:17px;
  }
  .help-center-box{
      padding: 50px 0px 50px;
  }
  .about-us-inner-box {
    min-height: 450px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: inherit;
  }
  .about-us-inner-box .heading01 {
    font-size: 60px;
    line-height: 36px;
    margin-top: 13%;
  }
  .slider-box01 {
    width: 75%;
    float: left;
    }
  .slider-box02 {
    width: 25%;
    float: left;
    }
  .slider-box03 {
    width: 75%;
    float: left;
    }
  .slider-box04 {
    width: 25%;
    float: left;
    text-align:right;
    }
  .slider-box04 .form-control{
      display:inline;
  }
  .team-name-text{
      font-size:22px;
  }
  .team-position-text{
      font-size:18px;
  }
    .esp-carousel-box .carousel-item img {
        height: auto;
    }
    .car_text01{
        font-size:17px;
    }
    .sp-heading01{
        font-size:30pt;
        line-height:40pt;
    }
    .ECL-inner-container{
        width:inherit;
    }
    .hdb-heading-box01{
        width:60%;
    }
    .hdb-heading-grey-box{
        padding:70px 60px;
    }

    .hdb-inner-box{
        min-height:480px;
    }
    .hpb-inner-box{
        min-height:480px;
    }
    .hdyb-inner-box{
        min-height:480px;
    }

    #primaryNav li a{
        padding: 7px 4px;
        min-height: 65px;
    }
    .sitemap h1{
        margin-bottom:0px;
        font-size: 28pt;
        line-height: 50pt;
    }
    .sitemap h2{
        font-size: 22pt;
        line-height: 28pt;
    }
    .collapse-box .card-header{
        font-size:20px;
    }
    .collapse-box .collapse-inner-box .card-header{
        font-size:20px;
    }


}

@media (min-width: 768px) and (max-width: 990px){
  .carousel-caption h5{
    font-size: 36px;
    margin-bottom: 20px;
  }
  .carousel-caption .banner-heading{
    font-size: 24px;
  }
  .carousel-caption .btn-outline-light{
    font-size: 15px;
    padding: 8px 25px;
  }
  .textmatter01{
    font-size: 22px;
  }
  .textmatter01 span{
    font-size: 28px;
  }
  .carousel-caption{
    bottom: 4%;
  }
  .main-box{
    height: auto;
  }
  .employee-box{
    padding: 8% 0px;
    font-size: 22px;
    width: 26%;
  }
  .employer-box{
    padding: 8% 0px;
    font-size: 22px;
    width: 26%;
  }
  .employee-box .fas{
    font-size: 46px;
  }
  .employer-box .fas{
    font-size: 46px;
  }
  #fade-in{
    min-height: 211px;
    padding: 16px 15px 0px 20px;
    width: 26%;
  }
  #fade-in2{
    min-height: 211px;
    padding: 16px 0px 0px 20px;
    width: 26%;
  }
  #fade-in.show{
    margin-left: 26%;
  }
  #fade-in2.show{
    margin-right: 26%;
  }
  .box01 {
    padding: 50px 0px 50px;
  }
  .listing01 ul li{
    padding: 0px 0px 10px 17px;
    background: url('../images/right-caret-icon.jpg') no-repeat 0px 4px;
  }
  .listing01 ul li a{
    font-size: 14px;
  }
  .image-box{
    width: 40%;
    left: 30%;
  }
  .image-box.boxRight{
    left: 52%;
  }
  .about-box{
    padding: 80px 0px 0px;
  }
  .about-box h1{
    font-size: 2.5rem;
  }
  .content-box{
    top: 29%;
  }
  .content-box h5{
    font-size: 32px;
    margin-bottom: 40px;
  }
  .content-box .btn-outline-light{
    font-size: 18px;
  }
  .testimonial-box .card-body{
    padding: 1rem;
    min-height: 88px;
  }
  .testimonial-box h1{
    font-size: 2.5rem;
  }
  .testmonial-text01{
    padding: 0px 0px;
  }
  .testmonial-bottom-box{
    width: 45%;
  }
  .footer-text{
    font-size: 14px;
    text-align: center;
    padding-bottom: 20px;
  }
  .footer-text a{
    font-size: 14px;
  }
  .CalculateMyPackageBtn{
    text-align: center;
    padding-top: 10px;
  }
  .CalculateMyPackageBtn a{
    font-size: 19px;
  }
  .CalculateMyPackageBtn .fas{
    font-size: 35px;
  }


  .sector-select-box .col-lg-2{
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .summary-section .container{
    width: 96%;
  }
  .cal-container{
    width: 96%;
    max-width: inherit;
  }
  .sector-box{
    min-height: 215px;
    margin-bottom: 35px;
  }
  .sector-box:after{
    border-width: 0 0 215px 215px;
  }
  .sector_heading{
    font-size: 19px;
  }
  .summary-box-in{
    padding: 0px 15px;
  }
  .box1 .container{
    width: 96%;
    max-width: inherit;
  }
  .summary-text01{
    font-size: 17px;
    padding: 0px 0px 5px 0px;
  }
  .summary-car-heading{
    font-size: 22px;
    padding-top: 30px;
  }
  .cal-heading{
    font-size: 24px;
    padding-bottom: 45px;
  }
  .margin_t100{
    margin-top: 50px;
  }
  .bg-light-grey{
    padding: 36px 0px;
  }
  .bg-dark-grey{
    padding: 50px 0px;
  }
  .summary-box-in{
    width: 100%;
    min-height: inherit;
    border-bottom: 1px solid #dee2e6;
    padding: 0px 15px 30px;
  }
  .summary-box-in:last-child{
    border-bottom: none;
  }
  .card-box {
    width: 48.66%;
  }
  .wc-package-inner-box .text01{
      font-size:26px;
  }
  .wc-package-inner-box .heading01{
      font-size:48px;
  }
  .wc-package-inner-box{
      min-height:450px;
  }
  .why-eziway-inner-box{
          min-height: 450px;
  }
  .why-eziway-inner-box .heading01{
      font-size: 45px;
      line-height: 65px;
      margin-top: 7%;
  }
  .why-eziway-text01{
      font-size: 20px;
    line-height: 32px;
    padding-bottom: 30px;
  }
  .why-eziway-text02 {
    font-size: 20px;
    line-height: 32px;
    padding-bottom: 30px;
  }
  .why-eziway-text02 span{
      font-size: 22px;
  }
  .white-box{
      padding:40px 0px;
  }
  .why-eziway-inner-box2{
      min-height: 450px;
  }
  .why-eziway-inner-box2 .heading01{
    margin-top: 30%;
    font-size: 40px;
        margin-bottom: 0px;
  }
  .why-eziway-inner-box2 .btn-primary{
      font-size:20px;
  }
  .contact-banner-box{
      min-height: 400px;
    background-attachment: inherit;
  }
  .salary-packging-inner-box{
      min-height: 450px;
      background-attachment:inherit;
  }
  .salary-packging-inner-box .heading01{
      font-size:40px;
  }
  .sp-textmatter01{
      font-size: 25px;
      line-height: 38px;
  }
  .sp-textmatter02{
      font-size: 20px;
      line-height: 30px;
  }
  .sp-box01{
      font-size:24px;
      min-height: 170px;
      padding-top: 9%;
  }
  .sp-box02{
      font-size:24px;
      min-height: 170px;
      padding-top: 9%;
  }
  .sp-box02:after{
      top:30%;
  }
  .sp-box03{
      font-size:24px;
      min-height: 170px;
  }
  .sp-box03 img {
    width: 86px;
  }
  .sp-box03-text{
      margin-top:10px;
  }
  .sp-box03:after{
      top:30%;
  }
  .sp-box04{
      font-size:18px;
      min-height: 170px;
  }
  .sp-box04 img {
    width: 86px;
  }
  .sp-section-box2 .heading01{
      font-size:36px;
  }
  .sp-section-box2 .text-01{
      font-size:24px;
  }
  .sp-section-box2 .text-02{
      font-size:21px;
  }
  .sp-section-box2 .text-03{
      font-size:21px;
  }
  .sp-section-box2 .text-04{
      font-size:20px;
  }
  .sp-section-box2 .text-05{
      font-size:21px;
  }
  .sp-section-box2 .grey-box{
      margin-top: 30px;
      font-size: 23px;
      line-height: 34px;
  }
  .card-text02{
      font-size:25px;
  }
  
  .black-box {
    margin-bottom: 30px;
  }
  .cal-banner-inner-box {
    margin-top: 15%;
  }
  .heading01{
      margin-bottom: 70px;
  }
  .hdb-textmatter01{
      font-size: 36px;
      padding: 40px 0px 35px 20px;
  }
  .hdb-textmatter02{
      font-size:20px;
      padding:0px 20px 25px 0px;
  }
  .hdb-textmatter02 span{
      font-size:22px;
  }
  .help-center-inner-box .heading01{
      font-size:80px;
  }
  .help-center-inner-box .text01{
      font-size:28px;
  }

  .about-us-inner-box {
    min-height: 400px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: inherit;
  }
  .about-us-inner-box .heading01 {
    font-size: 60px;
    line-height: 36px;
    margin-top: 13%;
  }
  .team-name-text{
      font-size:22px;
  }
  .team-position-text{
      font-size:17px;
  }

  .slider-box01 {
    width: 80%;
    float: left;
    }
  .slider-box02 {
    width: 20%;
    float: left;
    text-align:right;
    }
  .slider-box03 {
    width: 65%;
    float: left;
    }
  .slider-box04 {
    width: 35%;
    float: left;
    text-align:right;
    }
  .slider-box02 .form-control{
      display:inline;
  }
  .slider-box04 .form-control{
      display:inline;
  }

  .car-cost-box .slider-box01 {
    width: 65%;
    float: left;
  }
  .car-cost-box .slider-box02 {
    width: 35%;
    float: left;
  }
  .img-car{
    max-width:100% !important;
    }
  #subscription-modal2 .subs-inner-box{
      max-width:100%;
      margin:0px;
  }

  .esp-carousel-box .carousel-item img{
      height:auto;
  }

  .car_text01{
      font-size:19px;
  }
  .hdb-white-box{
      margin:-95px 0px 0px 0px;
  }
  .hdb-heading-box01{
      width:75%;
  }
  .hdb-heading-grey-box{
      padding:60px 50px;
  }
  .footer-next-heading a{
      font-size:28px;
  }
  .footer-next-heading .fa-long-arrow-alt-right{
      font-size:40px;
  }
  .ECL-inner-container{
      width:inherit;
  }
  .sp-heading01{
      font-size: 28pt;
    line-height: 36pt;
  }

    .why-eziway-inner-box2 .interested-heading01 {
        margin-top: 30%;
        font-size: 40px;
        margin-bottom: 10px;
    }

    .help-center-inner-box{
        min-height:50vh;
    }
    .help-center-box .card-text01 {
        font-size: 18px;
        color: #404040;
        text-align: left;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .help-center-box .card-text02 a{
        font-size:16px;
    }
    .help-center-text01{
        font-size: 26px;
        margin:60px 0px 0px 0px;
    }
    .help-center-box .btn-primary{
        font-size:18px;
    }
    .help-center-box{
        padding:35px 0px 60px;
    }

    .hdb-inner-box{
        min-height:450px;
    }
    .hpb-inner-box{
        min-height:450px;
    }
    .hdyb-inner-box{
        min-height:450px;
    }

    .sitemap-box{
        padding:30px 20px;
    }
    #utilityNav{
        max-width:70%;
    }

    #primaryNav li{
        width:30%;
        float:none;
        display: flow-root;
        padding:10px 0;
    }
    #primaryNav li ul{
        width:90%;
    }
    #primaryNav li li:first-child {
        padding-top: 10px;
    }
     .sitemap h1{
        margin-bottom:0px;
        font-size: 28pt;
        line-height: 50pt;
    }
    .sitemap h2{
        font-size: 22pt;
        line-height: 28pt;
    }
    #primaryNav #home{
        padding:0 0 5px 0;
    }

    .collapse-box .card-header{
        font-size:18px;
    }
    .collapse-box .collapse-inner-box .card-header{
        font-size:18px;
    }
    .collapse-text01{
        font-size:16px;
    }
    .lease-option-text02{
        font-size:16px;
    }
    .lease-option-text01{
        font-size:20px;
        padding:0px;
    }
    .lease-option-text02 span{
        font-size:22px;
        line-height:30px;
    }
    .car-club-subscribe {
        margin: 50px 0px 30px 0px;
        text-align: left;
    }
  
    
}

@media (min-width: 320px) and (max-width: 1440px) {
  .container-employer-box{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  .car_text01{
      min-height:90px;
  }
  .ECL-inner-container{
      width:inherit;
  }

}

@media (min-width: 320px) and (max-width: 990px) {
  
}


@media (min-width: 320px) and (max-width: 767px){
   
    .logo-box{
        text-align:left;
        height:85px;
    } 
    .logo-height{
        height:85px;
        margin-top:0px;
    }
    #nav-icon4{
        margin:-60px 10px 0px 0px;
        width: 46px;
    }
  .container{
    width: 100%;
  }
  #menu-dropdown, .dropdown-menu{
   max-width: 100%;
    width: 100%;
    right: 0px;
    left: 0px;
    top: 10px;
    min-height: 194px;
  }
   #menu-dropdown .dropdown-menu.dropdown-menu-right li a{
      padding:.5rem 2rem;
      background-color:#000000;
  }
  .menu-box .dropdown-submenu > a:after {
    border-width: 6px 0 6px 6px;
    margin-right: 0px;
  }
  #nav-icon4.open span:nth-child(1){
          top: 2px;
  }
  .sector-select-box .col-lg-2{
    flex: 0 0 50%;
    max-width: 50%;
  }
  .summary-section .container{
    width: 96%;
  }
  .cal-container{
    width: 96%;
    max-width: inherit;
  }
  .sector-select-box{
    text-align:center;
  }
  .sector-box{
    min-height: 150px;
    margin-bottom: 35px;
    width: 150px;
    display: inline-block;
    float:none;
  }
  .sector-box:hover{
    width: 150px;
    display: inline-block;
    float:none;
  }
  .sector-box:after{
    border-width: 0 0 150px 150px;
  }
  .sector_heading{
    font-size: 14px;
  }
  .car_lease_icon{
    margin-top: 20px;
    margin-bottom: 5px;
  }
  .budget_lease_icon{
    margin-top: 20px;
    margin-bottom: 5px;
  }
  /*.cal-banner-inner-box {
    margin-top: 30%;
    }*/
  .summary-box-in{
    padding: 0px 15px;
  }
  .box1 .container{
    width: 96%;
    max-width: inherit;
  }
  .summary-text01{
    font-size: 15px;
    padding: 0px 0px 5px 0px;
  }
  .summary-text02{
    font-size: 21px;
    line-height: 30px;
    padding: 0px 0px 20px 0px;
  }
  .summary-car-heading{
    font-size: 20px;
    padding-top: 30px;
  }
  .cal-heading{
    font-size: 21px;
    padding-bottom: 45px;
  }
  .margin_t100{
    margin-top: 50px;
  }
  .bg-light-grey{
    padding: 36px 0px;
  }
  .bg-dark-grey{
    padding: 50px 0px;
  }
  .summary-box-in{
    width: 100%;
    min-height: inherit;
    border-bottom: 1px solid #dee2e6;
    padding: 0px 15px 30px;
  }
  .summary-box-in:last-child{
    border-bottom: none;
  }
  .public_hospital_icon, .pbi_charity_icon, .corporate_others_icon, .disability_sector_icon, .education_icon, .govertment_icon {
    margin-top: 10px;
  }
  .heading01{
    font-size: 25px;
    margin-bottom: 50px;
  }
  .footer-text, .footer-text a{
    font-size: 12px;
    margin-bottom: 20px;
    text-align: center;
  }
  .social-media-icon ul{
    margin:0px 0px 10px 0px;
  }
  .CalculateMyPackageBtn{
    text-align: center;
    padding-right: 0px;
  }
  .CalculateMyPackageBtn a{
    font-size: 16px;
  }
  .CalculateMyPackageBtn .fas{
    font-size: 30px;
  }
  .social-media-icon .circle-icon{
    font-size: 16px;
    width: 36px;
    height: 36px;
  }
  .footer_heading{
    font-size: 18px;
    line-height: 17px;
    margin-bottom: 10px;
  }
  .footer-textpara01, .footer-listing01 ul li a{
    font-size: 13px;
    line-height: 20px;
  }
  .footer-listing01 ul li{
    padding: 0px 0px 0px 0px;
  }
  .black-box{
    margin-bottom: 30px;
  }
  .black-box-in{
    padding: 35px 20px;
  }
  .black-box .text01{
    font-size: 20px;
  }
  .black-box .text02{
    font-size: 16px;
    line-height: 26px;
  }
  .calculator-banner-box{
        min-height: 570px;
  }
  .switch-text{
    font-size: 16px;
    margin-bottom: 10px;
  }
  .benefit-list-box01{
    width: 100%;
    font-size: 17px;
  }
  .benefit-list-box02{
    width: 90%;
  }
  .benefit-list-box03{
    width: 10%;
  }
  .topborder .benefit-list-box01{
    width: 50%;
  }
  .topborder .benefit-list-box02{
    width: 50%;
    text-align: right;
  }
  .benefit-box .btn-success{
    font-size: 16px;
    font-weight: 600;
    padding: 8px 24px;
  }
  .summary-heading{
    font-size: 15px;  
  }
  .summary-total-heading{
    font-size: 15px;   
  }
  .summary-output-box-inner table tr td{
    font-size: 12px; 
  }
  .summary-output-box-inner table tr th{
    font-size: 11px;
  }
  .summary-heading-in-box{
    font-size: 14px;
    padding: 4px 8px;
  }
  .btn-outline-success{
    font-size: 15px;
    padding: 6px 20px;
  }
  .btn-outline-success:hover{
    font-size: 15px;
    padding: 6px 20px;
  }
  .summary-details-heading{
    font-size: 22px;
    padding-bottom: 25px;
  }
  .benefit-list-box .form-control-lg{
    font-size: 16px;
    padding: 15px 6px;
  }
  .textmatter01{
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 40px;
  }
  .textmatter01 span{
    font-size: 23px;
    line-height: 28px;
  }
  .about-box .textmatter02{
      font-size:17px;
  }
  .about-box .textmatter02 span{
    font-size: 21px;
    line-height:23px;
  }
  .about-box h1{
    font-size: 32px;
  }
  .content-box h5{
    font-size: 16px;
    margin-bottom: 15px;
  }
  .content-box .btn-outline-light{
    font-size: 13px;
    padding: 4px 16px;
  }
  .content-box .btn-outline-light:hover{
    font-size: 13px;
    padding: 4px 16px;
  }
  .content-box{
    top: 18%;
  }
  .btn-outline-primary{
    font-size: 16px;
    padding: 6px 20px;
  }
  .aboutus-btn .btn-outline-primary{
    font-size: 16px;
    padding: 15px 24px;
  }
  
  .testmonial-text01{
    font-size: 18px;
    line-height: 30px;
    padding: 0px 0%;
  }
  .testmonial-bottom-box{
    width: 90%;
  }
  .main-box{
    height: 830px;
  }
  .employee-box{
    width: 100%;
    padding: 20% 0px;
  }
  #fade-in{
    width: 100%;
    padding: 30px 20px 0px 25px;
    min-height: 260px;  
    position: absolute;
  }
  #fade-in.show{
    width: 100%;
    margin-left: 0%;
    margin-top: 75%;
    box-shadow: 0px 11px 8px -7px rgba(0,0,0,0.75);
  }
  .listing01 ul li{
    background: url('../images/right-caret-icon.jpg') no-repeat 0px 4px
  }
  .listing01 ul li a{
    font-size:16px;
  }
  .image-box{
    width: 100%;
    left: 0%;
    top:36%;
  }
  .employer-box{
    width: 100%;
    padding: 20% 0px;
    top:71%;
  }
  #fade-in2{
    width: 100%;
    padding: 30px 20px 0px 25px;
    top:71%;
    min-height: 260px;  
    position: absolute;
  }
  #fade-in2.show{
    width: 100%;
    margin-left: 0%;
    margin-top: -70%;
    box-shadow: 0px -11px 8px -7px rgba(0,0,0,0.75);
  }


  .salary-packging-inner-box{
    min-height: 210px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:inherit;
  }
  .salary-packging-inner-box .heading01{
      font-size: 24px;
  }
  .white-box{
      padding:25px 0px;
  }
  .sp-section-box2{
      padding:40px 0px;
  }
  .sp-textmatter01{
      font-size: 18px;
      line-height: 26px;
  }
  .sp-textmatter02{
    font-size: 16px;
    line-height: 26px;
  }
  .sp-box01{
      width:100%;
      min-height: 150px;
      font-size: 25px;
      padding-top: 16%;
  }
  .sp-box02{
      width:100%;
      min-height: 150px;
      font-size: 25px;
      padding-top: 16%;
  }
  .sp-box03{
      width: 100%;
      min-height: 150px;
      font-size: 22px;
  }
  .sp-box04{
      min-height: 150px;
      font-size: 15px;
      line-height:18px;
      width: 100%;
      padding-top: 8%;
  }
  .sp-box04 img{
      width:86px;
  }
  .sp-section-box2 .grey-box{
      margin-top:40px;
      font-size: 14px;
    line-height: 24px;
    padding:15px;
  }
  .sp-box02:after{
      top: -24px;
    left: 45%;
    line-height: initial;
  }
  .sp-box03:after{
      top: -24px;
    left: 45%;
    line-height: initial;
  }
  .sp-box04:after{
      top: -7%;
    left: 45%;
  }
  .sp-box03 img{
      width:86px;
  }
  .sp-section-box2 .heading01{
      font-size: 24px;
          margin-bottom: 18px;
  }
  .sp-section-box2 .text-01{
    font-size: 16px;
  }
  .sp-section-box2 .text-02{
      font-size: 16px;
  }
  .sp-section-box2 .text-03{
      font-size: 16px;
  }
  .sp-section-box2 .text-04{
      font-size: 16px;
  }
  .sp-section-box2 .text-05{
      font-size: 16px;
  }

  .footer-next-box{
      padding:20px 0px;
  }
  .footer-next-heading a{
      font-size: 20px;
  }
  .footer-next-heading .fa-long-arrow-alt-right{
      font-size: 30px;
  }

  .footer-top-box{
      padding:35px 0px 15px 15px;
  }


  .wc-package-inner-box{
    min-height: 210px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:inherit;
  }
  .card-box{
      width:47%;
      padding: 0px 0px;
      min-height: 170px;
      margin-right: 3%;
      box-shadow:0px 2px 8px -1px rgba(50, 50, 50, 0.38);
  }
  .card-box img{
      width:80%;
  }
  .card-text02{
      font-size: 14px;
    font-weight: 400;
    padding-bottom:20px;
  }
  .card-text03{
      font-size: 16px;
  }
  .white-box2 .container{
      max-width:100%;
  }
  .card-main-box {
    margin-top: 40px;
    }
  .wc-package-inner-box .text01{
      font-size: 14px;
    line-height: 23px;
  }
  .wc-package-inner-box .heading01{
      font-size: 28px;
      margin-top: 12%;
  }
  .hdb-section{
      padding: 0px 15px;
  }
  .hdb-section .col-lg-5 img{
      width:100%;
  }
  .why-eziway-inner-box{
      min-height: 250px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:inherit;
  }
  .why-eziway-inner-box .heading01{
      font-size: 28px;
      line-height:36px;
  }
  .why-eziway-inner-box2{
      min-height: 250px;
  }
  .why-eziway-inner-box2 .heading01{
      font-size: 22px;
    font-weight: 700;
    color: #ffffff;
    text-align: center;
    margin-top: 40%;
    margin-bottom: 15px;
    padding-bottom: 0px;
  }
  .why-eziway-text01{
      font-size: 20px;
    line-height: 33px;
  }
  .why-eziway-text02{
      font-size: 16px;
    line-height: 30px;
  }
  .why-eziway-text02 span{
      font-size:18px;
  }
  .why-eziway-inner-box2 .btn-primary{
      font-size:14px;
      padding:7px 15px;
  }
  .why-eziway-inner-box2 .interested-heading01 {
        font-size: 22px;
        font-weight: 700;
        color: #ffffff;
        text-align: center;
        margin-top: 40%;
        margin-bottom: 15px;
        padding-bottom: 0px;
    }

  .hdb-textmatter01{
      font-size: 26px;
      padding:30px 0px 25px 20px;
  }
  .hdb-textmatter02{
      font-size: 16px;
      padding:0px 20px 25px 0px;
  }
  .hdb-textmatter02 span{
      font-size: 17px;
  }

  .esp-carousel-box .carousel-item {
    height: fit-content;
  }
  .contact-text01{
      font-size:14px;
      margin-bottom: 28px;
      padding: 0px 20px;
  }
  .contact-form-box{
      padding:20px;
  }
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
    }
  .menu-box{
      padding:0px;
  }
  .menu-box li{
      font-size: 14px;
  }
  .menu-box .dropdown-menu-right{
    width: 100%;
    min-height: inherit;
    left: 0rem !important;
    position: inherit !important;
  }
  #nav-icon4 span:nth-child(2){
      top: 15px;
  }
  #nav-icon4 span:nth-child(3){
      top:30px;
  }
  #nav-icon1 span, #nav-icon3 span, #nav-icon4 span{
      height:6px;
  }
  .contact-inner-box .card{
      margin-bottom:75px;
  }
  .contact-inner-box .card:last-child{
      margin-bottom:0px;
  }
  .contact-inner-box {
    padding: 40px 0px 0px;
  }
  .modal-dialog.cascading-modal {
    margin-top: 30%;
  }

  .help-center-inner-box{
      min-height: 250px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment:inherit;
  }
  .help-center-inner-box .heading01{
      font-size:34px;
      margin:0px;
      line-height:initial;
  }
  .help-center-inner-box .text01{
      font-size:16px;
      line-height: 28px;
      margin-bottom: 10px;
  }
  .help-search-box .form-control-lg {
        height: 45px;
    }
  .help-center-box .card-box img{
      width:auto;
  }
  .help-center-box .card-box{
      border:#dbdbdb solid 1px;
  }
  .help-center-text01{
      font-size:18px;
      margin:30px 0px 0px 0px;
  }
  .help-center-box .btn-primary{
      margin-left:0px;
      font-size:16px;
      margin-top: 10px;
      padding:7px 18px;
  }
  .help-center-box {
    padding: 50px 0px 50px;
  }
  .fact-sheet-text01{
      font-size: 24px;
      margin: 0px 0px 10px 0px;
  }
  .fact-sheet-listing .btn-info{
    color: #ffffff;
    background-color: #1c7be6;
    border: #1c7be6 solid 1px;
    font-weight: 600;
    font-size: 13px;
    padding: 4px 16px;
    margin-left: 0px;
  }
  .fact-sheet-listing .list-group-item{
      font-size: 18px;
      padding: 10px 0px;
  }
  .faq-listing .list-group-item a {
    color: #1c7be6;
    font-size: 19px;
    text-decoration: none;
    }
  .box01{
      padding:40px 0px 30px;
  }
    .about-box {
        padding: 85px 0px 0px;
    }

    .about-us-inner-box {
        min-height: 210px;
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: inherit;
    }
    .about-us-inner-box .heading01 {
        font-size: 28px;
        line-height: 36px;
    }
    .team-name-text{
        font-size: 22px;
    }
    .team-position-text{
        font-size: 20px; 
    }
    .about-us-box .owl-theme .owl-nav{
        margin-top: 0px;
    }
    .owl-carousel .owl-nav img{
        width: 70%;
    }

    .slider-box01 {
        width: 65%;
        float: left;
    }
    .slider-box02 {
        width: 35%;
        float: left;
    }
    .slider-box02 .form-control{
        display:inline;
    }
    .slider-box04 .form-control{
        display:inline;
    }
    .grey-border-right {
        border-right: none;
    }
    .img-car{
        max-width:100% !important;
    }
    .team-box{
        width:100%;
        margin-right:0%;
    }
    .home-icon{
        font-size: 34px;
        padding: 17px 15px 0px 0px;
        color: #50524e;
    }

    #subscription-modal2 .subs-inner-box{
        max-width:100%;
        margin:0px;
    }
    #subscription-modal2 .modal-dialog {
        margin-top: 30px;
    }

    .esp-carousel-box .carousel-item img{
        height:250px;
    }
    .header-section{
        padding:10px 0px 10px 0px;
        background-color:#ffffff;
    }
    .esp-carousel-box{
        margin-top:0px;
        height: 36vh;
    }
    .carousel-caption{
        left:5%;
        right:5%;
        bottom: 10%;
    }
    .carousel-caption h5{
        font-size: 24px;
        margin-bottom: 25px;
    }
    .carousel-caption .btn-outline-light{
        font-size: 16px;
        padding: 7px 15px;
    }
    .textmatter03 .text-01{
        font-size: 18px;
        color: #0690cf;
    }
    .hdb-heading-box01 {
        width: 100%;
    }
    .hdb-heading-grey-box {
        padding: 20px 15px;
    }
    .hdb-heading-grey-box .heading02 {
        font-size: 20pt;
    }
    .hdb-white-box {
        margin: 0px 0px 0px 0px;
    }
    .what-happens-box{
        padding:25px 0px 20px
    }
    .sp-heading01{
        font-size: 20pt;
        line-height: 30pt;
        margin-bottom: 30px;
    }
    .card-deck {
        margin-top: 18%;
    }

    .hdb-inner-box{
        min-height:250px;
    }
    .hpb-inner-box{
        min-height:250px;
    }
    .hdyb-inner-box{
        min-height:250px;
    }

    .sitemap-box{
        padding:30px 20px;
    }
    #utilityNav{
        max-width:100%;
        padding: 0px;
        float:left;
    }

    #primaryNav li{
        width:60%;
        float:none;
        display: flow-root;
        padding:10px 0;
    }
    #primaryNav li ul{
        width:90%;
    }
    #primaryNav li li:first-child {
        padding-top: 10px;
    }
     .sitemap h1{
        margin-bottom:0px;
        font-size: 24pt;
        line-height: 36pt;
    }
    .sitemap h2{
        font-size: 20pt;
        line-height: 28pt;
    }
    #primaryNav #home{
        padding:0 0 5px 0;
    }
    .privacy_policy_page {
        font: 400 16px/30px 'Open Sans', sans-serif;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .privacy_policy_page p {
        text-align: justify;
        margin: 0 0 10px;
        font: 400 16px/30px 'Open Sans', sans-serif;
    }
    .privacy_policy_page h3{
        font-size:20px;
    }
    #utilityNav li a{
        padding:5px 7px;
    }

    .collapse-box .card-header{
        font-size:18px;
    }
    .collapse-box .collapse-inner-box .card-header{
        font-size:18px;
    }
    .collapse-text01{
        font-size:16px;
    }
    .collapse-inner-box{
        padding:15px;
    }

    .lease-option-text02{
        font-size:16px;
    }
    .lease-option-text01{
        font-size:20px;
        padding:0px;
    }
    .lease-option-text02 span{
        font-size:20px;
        line-height:30px;
    }
    .collapse-text04{
        font-size:18px;
    }
    .collapse-text03{
        font-size:20pt;
    }
    .car-club-heading{
        font-size:18pt;
        line-height:24pt;
    }
    .car-club-image-box{
        margin-bottom:20px;
    }
    .car-club-subscribe {
        margin: 50px 0px 30px 0px;
        text-align: left;
    }
}


@media screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation : landscape){
    .esp-carousel-box .carousel-item img{
        height:auto;
    }
    .hdb-inner-box{
        min-height:300px;
    }
    .hpb-inner-box{
        min-height:300px;
    }
    .hdyb-inner-box{
        min-height:300px;
    }
    .help-center-inner-box .heading01{
        margin-bottom: 0px;
        margin-top: 0px;
        line-height: initial;
    }
    .help-center-box .card-text01{
        font-size:16px;
    }
    .help-center-box .card-text01{
        font-size:16px;
    }
    .help-center-box .btn-primary{
        margin-top:0px;
    }
    .help-center-box .card-text02 a{
        font-size:14px;
    }
    .esp-carousel-box {
        margin-top: 0px;
        height: 80vh;
    }
}



@page {
  size: auto;
}

@media print {
    tr.vendorListHeading {
        
        -webkit-print-color-adjust: exact; 
    }
    .bg-green{
        color: #fff;
        background-color: #95bd3c;
        -webkit-print-color-adjust: exact; 
    }
    .summary-heading {
        font-size: 22px;
        text-align: center;
        padding: 10px 0px;
        border-bottom: #69923b solid 1px;
        margin-bottom: 0px;
        background: #69923b;
        font-weight: 600;
        color: #ffffff;
        border-radius: 4px 4px 0px 0px;
    }
    .bg-primary {
        background-color: #227aac !important;
    }
}

@media print {
    .vendorListHeading th {
        color: white !important;
        background-color: #337ab7 !important;
    }
    .vendorListHeading th.bg-green {
        color: white !important;
        background-color: #95bd3c !important;
        -webkit-print-color-adjust: exact;
    }
    .scroll-box {
      width: 100%;
      height: inherit;
      overflow-y: scroll;
    }
    /*.summary-heading{
        font-size:15px;
        text-align:center;
        padding:5px 0px;
        border-bottom:#ccc solid 1px;
        margin-bottom:0px;
        background-color:#eeeeee !important;
        font-weight:600;
    }*/
    .ng-hide{
        display:none;
    }
    .disclaimer-hide{
        display:block;
    }
    /*.display_print_none{
        display:none;
    }*/
    .summary-output-box-inner .collapse{
        display:inherit;
    }
    .remuneration-box-left{
        width:49%;
        display:inline-block;
        vertical-align:top;
    }
    .remuneration-box-right{
        width:50%;
        display:inline-block;
        padding-top:10px;
    }
    .summary-output-box .table>thead>tr>th{
        padding:6px 8px;
        font-size:12px;
        line-height:18px;
    }
    .summary-output-box .table>tbody>tr>td{
        padding:6px 8px;
        font-size:12px;
        line-height:18px;
    }
    .total-remuneration-text {
        padding: 24px 0px 0px 10px;
        font-size: 14px;
        font-weight: bold;
    }
    .summary-output-box-inner .margin_b20{
        margin-bottom:5px;
    }
    .summary-output-box-inner .margin_b10{
        margin-bottom:5px;
    }
    .summary-output-box-inner .table{
        margin-bottom:0px;
    }
    .disclaimer-box ul{
        margin-bottom:0px;
    }
    .disclaimer-box ul li{
        line-height:17px;
    }
    .summary-output-box-inner{
        padding: 0px 10px 0px;
    }
    .summary-output-box .table{
        font-size:12px;
    }
    .summary-heading {
        font-size: 22px;
        text-align: center;
        padding: 10px 0px;
        border-bottom: #69923b solid 1px;
        margin-bottom: 0px;
        background: #69923b;
        font-weight: 600;
        color: #ffffff;
        border-radius: 4px 4px 0px 0px;
    }
    .bg-primary {
        background-color: #227aac !important;
    }
    
}